body {
bgcolor: #003063;
}

p  {
margin-left: 1pc;
}

h2 {
color:      #800040;
margin-left: 1pc;
}
table {
valign: top;
margin-left: 0mm;
}

img {
border-color: white;
}

.leftside {
color: white;
font-family: arial;
}
rightside {
color: #336699;
background-color: #708EA0;
font-family: arial
}
a.leftside:link {color:white;text-decoration: none} 	
a.leftside:visited {color:white ;text-decoration: none} 	
a.leftside:hover   {color:yellow;text-decoration: underline}
